<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [startingCost](./bitburner.corpindustrydata.startingcost.md)

## CorpIndustryData.startingCost property

**Signature:**

```typescript
startingCost: number;
```
